{
  "Groups": {
    "Friendly": [
      "Golem",
      "WildGolem"
    ],
    "Ignore": [
      "Aggressive",
      "Neutral",
      "Passive",
      "Vermine"
    ],
    "Hostile": [
      "Player"
    ]
  }
}